﻿body,html{background-color:#fff;margin:0;padding:0}a{color:#333;padding-left:0;padding-right:0;text-decoration:none}a:active,a:hover,a:link,a:visited{color:#333}footer,header,hgroup,nav,section{display:block}mark{background-color:#a6dbed;padding-left:5px;padding-right:5px}p{line-height:.4cm;font-family:Arial;font-size:9pt;color:#000;font-weight:400;text-align:left;padding-top:3px}.float-left{float:left}.float-right{float:right}.float-center{float:page}.clear-fix:after{content:".";clear:both;display:block;height:0;visibility:hidden}h1,h2,h3,h4,h5,h6{color:#000;margin-bottom:0;padding-bottom:0}h1{color:#000;font-size:large}h2{color:#000;font-size:medium}h3{font-size:1.2em}h4{font-size:1.1em}h5,h6{font-size:1em}.content-wrapper{padding-left:2%;padding-top:2%}#body{background-color:#fff;clear:both;padding-bottom:5%}.main-content{padding-left:2%;padding-top:2%}footer{clear:both;font-size:.8em;height:100px}.site-title{color:#c8c8c8;font-family:Rockwell,Consolas,"Courier New",Courier,monospace;font-size:2.3em;margin:20px 0}.site-title a,.site-title a:active,.site-title a:hover{background:0 0;color:#c8c8c8;outline:0;text-decoration:none}#login{display:block;font-size:.85em;margin:20px 0 12px;text-align:right}#login a{background-color:#d3dce0;margin-left:10px;margin-right:3px;padding:2px 3px;text-decoration:none}#login a.username{background:0 0;margin-left:0;text-decoration:underline}#login ul{margin:0}#login li{display:inline;list-style:none}ul#menu{font-size:1.3em;font-weight:600;margin:0;text-align:right}ul#menu li{display:inline;list-style:none;padding-left:15px}ul#menu li a{background:0 0;color:#999;text-decoration:none}ul#menu li .featured{background-color:#fff}.featured .content-wrapper{background-color:#fff;padding-left:0;padding-top:0}.featured hgroup.title h1,.featured hgroup.title h2{color:#fff}.featured p{font-size:1.1em}hgroup.title{margin-bottom:10px}hgroup.title h1,hgroup.title h2{display:inline}hgroup.title h2{font-weight:400;margin-left:3px}section.feature{float:left;padding:0}ol.round{list-style-type:none;padding-left:0}ol.round li{margin:25px 0;padding-left:45px}ol.round li.zero{background:url(../Images/orderedList0.png) no-repeat}ol.round li.one{background:url(../Images/orderedList1.png) no-repeat}ol.round li.two{background:url(../Images/orderedList2.png) no-repeat}ol.round li.three{background:url(../Images/orderedList3.png) no-repeat}ol.round li.four{background:url(../Images/orderedList4.png) no-repeat}ol.round li.five{background:url(../Images/orderedList5.png) no-repeat}ol.round li.six{background:url(../Images/orderedList6.png) no-repeat}ol.round li.seven{background:url(../Images/orderedList7.png) no-repeat}ol.round li.eight{background:url(../Images/orderedList8.png) no-repeat}ol.round li.nine{background:url(../Images/orderedList9.png) no-repeat}#searchjobs1{width:400px!important;background-color:orange!important;color:#fff}article{float:left;width:70%}aside{float:right;width:25%}aside ul{list-style:none;padding:0}aside ul li{background:url(../Images/bullet.png) 0 50% no-repeat;padding:2px 0 2px 20px}.label{font-weight:500;float:left;min-width:70px}
.tabs {
  position: relative;   
  min-height: 200px; /* This part sucks */
  clear: both;
  margin: 25px 0;
  text-align: center;
  width: 100%
}
.tab {
  float: none;
  display: inline-block
}
.tab label {
  background: #eee; 
  padding: 10px; 
  border: 1px solid #ccc; 
  margin-left: -1px; 
  position: relative;
  left: 1px; 
}
.tab [type=radio] {
  display: none;   
}
.content {
  position: absolute;
  top: 28px;
  left: 0;
  background: white;
  right: 0;
  bottom: 0;
  padding: 20px;
  border: 1px solid #ccc; 
  text-align: left
}
[type=radio]:checked ~ label {
  background: white;
  border-bottom: 1px solid white;
  z-index: 2;
}
[type=radio]:checked ~ label ~ .content {
  z-index: 1;
}